@media (min-width: 768px) {

    /* herder */
    
    header {
        width: 100%;
        height: 100px;
        display: -webkit-flex;
        display: flex;
        flex-direction: column; 
        justify-content: space-around;
    }
    
    #logo img {
        height: 60px;
    }
    #menuIcon {
        display: none;
    }
    #spMenu, .spMenu {
        display: none!important;
    }
    nav {
        display: flex;
        align-items: flex-end;
    }
    .menu {
        display: block!important;
        display: flex!important; 
        justify-content: flex-end;;
        width: 100%;
        line-height: 80px;
        background: white;
        opacity: 1;
    }
    .menu li {
        text-align: center;
        width: 100px;
        height: 40px;
        line-height: 40px;
        margin: 0 10px;
        position: relative;
    }
    .menu li a {
        display: inline-block;
        position: absolute;
        width: 100px;
        height: 33.3px;
        font-size: 18px;
        color: black;
        bottom: 0;
        left: 0;
    }
    .menu li a img {
        height: 100%;
        /* object-fit: contain; */
        opacity: 0.7;
    }
    .menu li span {
        width: 100px;
        height: 33.3px;
        position: absolute;
        top: 100%;
        left: 0;
        background: rgba(255, 255, 255, 0.9);
        visibility: hidden;
    }
    .menu li span img {
        width: 100%;
        height: 100%;
        opacity: 0.7;
        backface-visibility: hidden;
    }
    .menu li a:hover + span {
        visibility: visible;
        animation-name: anderfade;
        animation-duration: .6s;
        animation-iteration-count: 1;
        /* animation-fill-mode: forwards; */
    }
    .hide {
        visibility: visible;
    }
    .init {
        display: block;
    }
    .space {
        height: 90px;
    }

    /* slide */
    .head-slide-text, .head-space, .sp-slide {
        display: none;
    }
    .slide-wrap {
        z-index: 10;
    }
    .slide-wrap:before {
        content: "";
        display: block;
    }
    .medium-slide {
        opacity: 0;
        animation-name: fade;
        animation-duration: 2s;
        animation-delay: 1s;
        animation-fill-mode: forwards;
        /* background-image: url(../homeImg/m-slide-back.png); */
        background-size: cover;
        display: block;
        z-index: 10;
        width: 100%;
    }
    .m-slide-wrap {
        position: relative;
        margin: 0 auto;
        width: 100%;
        background: black;
    }
    .m-slide-wrap:before {
        content: "";
        width: 100%;
        padding-top: 56.2%;
        display: block;
    }
    .m-slide-wrap img {
        position: absolute;
        top: 0;
        z-index: 10;
        width: 100%;
        margin: 0 auto;
    }
    .visible {
        visibility: visible;
    }
    .filter-show {
        filter: brightness(50%);
    }
    
    #back {
        display: none;
    }
    #middleBack {
        display: block;
        z-index: 14;
        position: fixed;
        transform: translateY(100%);
        transition: .4s;
        right: 0;
        bottom: 0;
        width: 200px;
        /* margin: 40px auto; */
    }
    #middleBack img {
        width: 100%;
    }
    /* main */
    section, .section {
        width: 100%;
        margin: 0 auto;
    }
    .concept-text {
        max-width: 640px;
    }
    .concept-jp {
        width: 60%;
    }
    .more {
        width: 140px;
    }
    .border {
        width: 500px;
    }
    .calendar {
        width: 560px;
        max-width: 560px;
        height: 420px;
    }
    #back {
        width: 150px;
    }
    /* footer */
    #footerReage {
        display: block;
    }
    .fotter-space, .to-call {
        display: none;
    }
    /* Individual page 768min */
    .in-title {
        margin: 40px auto;
    }
    .in-title img {
        max-width: 720px;
    }
    .contents-list {
        width: 520px;
        margin: 0 auto;
    }
    .contents-list li {
        width: 100%;
        max-width: 520px;
        margin: 0 0 8px;
    }
    .link-block {
        height: 80px;
    }
    .in-box img {
        max-width: 480px;
    }
    .in-text {
        width: 60%;
        max-width: 60%;
        margin: 10px auto;
    }
    .reverse {
        flex-direction: row-reverse;
    }

    .box-title {
        text-align: left;
    }
    .in-box img {
        width: 45%;
    }
    /* about */
    
    /* flow */
    .flow-end {
        width: 40%;
        max-width: 640px;
        margin: 0 auto;
    }
    /* info */
    .time-table {
        width: 60%;
        margin: 0 auto;
    }
    .time-table td {
        font-size: 22px;
    }
    .closed-days {
        margin: 0 auto;
    }
    .map {
        width: 600px;
        max-width: 600px;
        height: 450px;
    }
    .map iframe {
        width: 600px;
        height: 450px;
    }
    .small-text {
        font-size: 18px!important;
    }
    /* intro */
    .facility {
        display: flex;
        justify-content: space-around;
    }
    #intro-more {
        width: 140px;
    }
    /* accident */
    .ac-headline-img {
        width: 620px;
        max-width: 620px;
    }
    .ac-head-img {
        width: 420px;
    }
    .ac-point-box {
        width: 70%;
        margin: 20px auto 0;
    }
    .ac-icon-img {
        width: 420px;
        margin-top: 0;
    }
    .ac-box-b-text {
        width: 60%;
        margin: 20px auto;
    }
    .ac-box-link-list {
        width: 55%;
    }
    .ac-box-link-text {
        font-size: 16px;
    }
    .kari {
        width: 620px;
        max-width: 620px;
        margin: 0 auto;
    }
    .kari img {
        width: 100%;
        object-fit: contain;
    }
    /* tel */
    .tel-tap-img {
        width: 420px;
    }
    .tel-tap-img {
        pointer-events: none;
    }
}

@media (min-width: 1110px) {
    body {
        font-size: 16px;
    }
    .herder-wrap {
        height: 50px;
    }
    header {
        width: 100%;
        height: 60px;
        flex-direction: row;
    }
    #logo {
        width: 45%;
    }
    #logo img {
        display: block;
    }
    .space {
        height: 50px;
    }
    .menu {
        height: 50px;
    }
    nav {
        width: 720px;
        max-width: 720px;
    }
    .menu li {
        height: 50px;
    }
    /* slide */
    /* main */
    .top-content-img {
        padding: 80px 240px;
    }
    .section-wrap {
        display: flex;
        justify-content: space-around;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .top-section {
        width: 45%;
        padding: 20px;
        /* border-top: solid 1px rgba(0, 0, 0, 0.32); */
    }
    .top-section:hover {
        animation-name: section;
        animation-duration: 1s;
        animation-fill-mode: forwards;
    }
    .section-img {
        max-width: 520px;
    }
    .section-img img {
        width: 85%;
    }
    .news-frame {
        max-width: 580px;
    }
    .insta-frame {
        max-width: 580px;
    }
    .calendar {
        width: 600px;
        height: 450px;
    }

    /* Individual page */
    .link-block {
        height: 40px;
    }
    .in-box {
        display: flex;
        justify-content: center;
        align-items: center;
        margin:0 auto 60px;
    }
    .in-box img {
        object-position: top;
        margin: 0;
        max-width: 480px;
    }
    .in-text {
        width: 50%;
        margin: 10px;
        max-width: 50%;
    }
    .end-box .in-text {
        margin: 0 auto;
    }
    /* about */
    .line {
        width: 90%;
        text-align: center;
    }
    /* info */
    .time-table {
        width: 50%;
    }
    /* accident */
    .kari {
        width: 720px;
        max-width: 720px;
    }
    .ac-box-out-wrap {
        display: flex;
        align-items: center;
    }
    .ac-point-box {
        width: 50%;
        margin: 0 auto;
    }
    .ac-box-link-list {
        width: 30%;
    }
}

@media (min-width: 1300px) {
    header {
        height: 70px;
    }
    #logo img {
        height: 70px;
    }
}